{% extends '::frontend.html.twig' %}

{% block body -%}
<div class="page-header">
					<h2>Editar medicamento</h2>
				</div>
  <div class="row">            
			<div class="col-md-6">
				
                {{ form_start(edit_form) }}
                
			    <div class="form-group">
			        {{ form_label(edit_form.codigo) }}
			        {{ form_widget(edit_form.codigo, {'attr': {'class': 'form-control', 'placeholder' : 'codigo unico de medicamento'}}) }}
			    </div>
			</div>
            <div class="col-md-6">
              <div class="form-group">
			        {{ form_label(edit_form.nombre) }}
			        {{ form_widget(edit_form.nombre, {'attr': {'class': 'form-control', 'placeholder' : 'nombre del medicamento'}}) }}
			    </div>

			</fieldset>		   
            </div>
		</div>
        <div class="row well">
            <div class="col-md-6">
            <p>
		        {{ form_widget(edit_form.medicamento, {'label' : 'Actualizar ', 'attr': {'class': 'btn btn-success'}}) }}
		    </p>                
            </div>
            </div> 
                {{ form_end(edit_form) }}
        <a class="btn btn-warning custom-width" href="{{ path('medicamento') }}">Volver</a>
{% endblock %}
